@charset "utf-8";


/*-------------------------------------------
	配置
-------------------------------------------*/				
#rightContent .left {
	text-align: left;/*左寄せ*/
}

#rightContent .right {
	text-align: right;/*右寄せ*/
}

#rightContent .center {
	text-align: center;/*真ん中寄せ*/
}

/*-------------------------------------------
	スペース
-------------------------------------------*/	
#rightContent .t-sp1 {/*上1*/
	padding-top: 1.3em;
}

#rightContent .b-sp1 {/*下1*/
	padding-bottom: 1.3em;
}

#rightContent .b-sp2 {/*下2*/
	padding-bottom: 2.6em;
}

#rightContent .l-sp1 {/*左1*/
	padding-left: 0.7em;
}

#rightContent .l-sp2 {/*左2*/
	padding-left: 1.3em;
}

#rightContent .l-sp3 {/*左3*/
	padding-left: 2em;
}

#rightContent .l-sp4 {/*左4*/
	padding-left: 2.6em;
}

#rightContent .l-sp5 {/*左5*/
	padding-left: 3.3em;
}

#rightContent .l-sp6 {/*左6*/
	padding-left: 4em;
}

#rightContent .l-sp7 {/*左7*/
	padding-left: 4.6em;
}

#rightContent .l-sp8 {/*左8*/
	padding-left: 5.3em;
}

#rightContent .l-sp9 {/*左9*/
	padding-left: 6em;
}

#rightContent .t-sp-1 {/*上マイナス1*/
	margin-top: -1.3em;
}

#rightContent .no-sp {/*下0*/
	padding-bottom: 0;
}

#rightContent .inner p.no-sp {/*下0*/
	padding-bottom: 0;
}

/*-------------------------------------------
	インデント
-------------------------------------------*/
#rightContent .ind0 {/*リセット*/
	text-indent: -0em;
}

#rightContent ul li.ind1,
#rightContent dl dd.ind1 {/*1*/
	text-indent: -0.5em;
}

#rightContent ul li.ind2,
#rightContent dl dd.ind2 {/*2*/
	text-indent: -1em;
}

#rightContent ul li.ind3,
#rightContent dl dd.ind3 {/*3*/
	text-indent: -1.5em;
}

#rightContent ul li.ind4,
#rightContent dl dd.ind4 {/*4*/
	text-indent: -2em;
}

#rightContent ul li.ind5,
#rightContent dl dd.ind5 {/*5*/
	text-indent: -2.5em;
}

/*-------------------------------------------
	ページトップ
-------------------------------------------*/
#rightContent p.btn-pagetop-up {
	clear: both;
	margin: 25px auto 35px;
	border-top: 1px solid #CCCCCC;
	text-align: right;
}


					
/*-------------------------------------------
	テーブル
-------------------------------------------*/
table caption {/*テーブルの見出し*/
	text-align: left;
}

.table1, .table2-666 {
	border-collapse: collapse;
}
.table1, table1 td, .table1 th, .table2-666, .table2-666 td, .table2-666 th, {
	border-collapse: collapse;
	border-spacing: 0;
}
.table1 td, .table1 th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid black;
}
.table2-666 td, .table2-666 th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 2px solid #666;
}
.table-none td {
	border: none;
}

table th {
	font-weight: normal;
}

table .bg-ccc {
	background-color:#CCC;
}

table .bg-ccc {
	background-color:#CCC;
}

table .t-top {/*セル内上詰め*/
		vertical-align: top;
}

table .t-middle {/*セル内真ん中詰め*/
	vertical-align: middle;
}

table .t-bottom {/*セル内下詰め*/
	vertical-align: bottom;
}

table .nwp {/*折り返し無し*/
	white-space: nowrap;
}

table td.dot-t, table th.dot-t {/*セル上側に点線*/
	border-top: 1px dotted #000;
}

table td.dot-b, table th.dot-b {/*セル下側に点線*/
	border-bottom: 1px dotted #000;
}

table th.border-t-none,table td.border-t-none {/*上側罫線なし*/
	border-top: none;
}
table th.border-b-none,table td.border-b-none {/*下側罫線なし*/
	border-bottom: none;
}

table.table-non {/*table入れ子時に、内側の罫線が出ないときの解消*/
    position: relative;
    z-index: 1;
}

/*-------------------------------------------
	囲み
-------------------------------------------*/
#inner-content-right .frame1 {
	border: 1px solid #666;
	padding: 15px;
}

/* hide from ie mac \*/
* html .clearfix { 
	height: 1%;
}
.clearfix { 
	display: block;
}/* end hide from ie mac */

/* End clearfix */

/*-------------------------------------------
	各プレス
-------------------------------------------*/
/*「Ａ型核分裂性輸送物の安全基準」（新燃料輸送について:子2）*/
#rightContent dl.A dd {
	position: relative;
	top: -1.4em;
}

.ie #rightContent dl.A dd {
	position: relative;
	top: -1.3em;
}

#rightContent dl.A dd.A-1 {
	left: 7em;
}

#rightContent dl.A dd.A-2 {
	left: 8em;
}

#rightContent dl.A dd.A-3 {
	left: 9.3em;
}

.ie #rightContent dl.A dd.A-3 {
	left: 9em;
}


.smallText1 {
    font-size: 84%;
    line-height: 1.4;
}

#rightContent .inner {
 padding:20px;
}

#rightContent .inner p{
   padding-bottom: 1.3em;
}
#rightContent .inner .right,
#rightContent .inner .left{
  width:auto;
  float:none;
}
#rightContent .inner th{
  text-align:center;
}
#rightContent .inner th,
#rightContent .inner td{
  padding:5px;
}

#rightContent .inner_has_bg {
	background:url('../images/bg_story.png') repeat-x bottom center;
	padding-bottom:60px;
}
#rightContent .inner_has_bg:before {
	content:url('../images/logo_story.png');
	display:block;
	text-align:right;
	margin-bottom:18px;
}

#rightContent .inner_has_bg.group:before {
	content:url('../images/logo_story_group.png');
}

/* smart phone */
#rightContent.inner_has_bg {
    background: url("../images/bg_story.png") repeat-x scroll center bottom;
    margin-bottom: 30px;
    padding-bottom: 70px;
}

#rightContent.inner_has_bg .pr_content {
    padding-top: 50px;
    position: relative;
}

#rightContent.inner_has_bg .pr_content::before {
    background: url("../images/logo_story.png") no-repeat scroll 0 0 / contain ;
    content: "";
    display: block;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

#rightContent.inner_has_bg.group .pr_content::before {
    background-image: url("../images/logo_story_group.png");
    width: 150px;
}

.socialBox {
	max-height:30px;
	overflow:hidden;
}

.socialBox li{
	display:inline;
	margin-right:10px;
}

/*-------------------------------------------
	カッコ
-------------------------------------------*/
.parenthesis_w80p {
	position: relative;
	width: 80%;
	padding: 5px 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.parenthesis::before,
.parenthesis::after {
	position: absolute;
	top: 0;
	content: '';
	width: 20px;
	height: 100%;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.parenthesis::before {
	left: 0;
	border-left: 1px solid #555;
}
.parenthesis::after {
	right: 0;
	border-right: 1px solid #555;
}